PS_SCALE(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_scale — Sets scaling factor

SYNOPSIS

#include <pslib.h>

void PS_scale(PSDoc *psdoc, float x, float y)

DESCRIPTION

Sets horizontal and vertical scaling of the coordinate system.

SEE ALSO

PS_rotate(3), PS_translate(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.